<!-- 在库时间异常 -->
<template>
  <internalControlWarning ref="abnormalInventoryTime" bjlx="在库时间异常提示" type="1"></internalControlWarning>
</template>

<script>
import internalControlWarning from "@/page/earlyWarning/internalControlWarning/index.vue";
export default {
  components: {
    internalControlWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.abnormalInventoryTime.getList('在库时间异常提示');
  },
};
</script>

<style lang="scss" scoped>
</style>

